=head2 Sat Oct  7 13:40:04 2017: C<Module> L<Mail::SpamAssassin|Mail::SpamAssassin>

=over 4

=item *

C<installed into: /opt/lib/perl5/site_perl/5.22.1>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 3.001008>

=item *

C<EXE_FILES: sa-update spamd/spamd spamassassin sa-learn spamc/spamc>

=back

